{
    "storageupgrade.desc.fluid": "方块流体存储量乘以",
    "storageupgrade.desc.item": "物品流体存储量乘以",
    "storageupgrade.desc.range": "控制器半径增加%s方块",
    "configurationtool.configmode.indicator.mode_2": "仅在满时显示进度条",
    "configurationtool.configmode.indicator.mode_3": "仅在满时显示无背景进度条",
    "configurationtool.configmode.locking": "锁定中",
    "configurationtool.configmode.toggle_numbers": "隐藏/显示数量",
    "configurationtool.configmode.toggle_render": "隐藏/显示物品/流体渲染",
    "configurationtool.configmode.toggle_upgrades": "隐藏/显示升级渲染",
    "configurationtool.use": "潜行+右键点击空气切换模式，右键点击抽屉切换选项",
    "drawer.block.contents": "内容物：",
    "drawer.block.multiplier": "存储倍率：%s",
    "drawer.block.upgrades.is_creative": "创造模式",
    "drawer.block.upgrades.is_void": "虚空",
    "drawer.block.upgrades.none": "无",
    "drawer_upgrade.functionalstorage.collect.fluid": "收集流体：%s",
    "drawer_upgrade.functionalstorage.collect.item": "收集物品实体：%s",
    "drawer_upgrade.functionalstorage.pull.fluid": "抽取流体：%s",
    "drawer_upgrade.functionalstorage.pull.item": "抽取物品：%s",
    "drawer_upgrade.functionalstorage.push.fluid": "输出流体：%s",
    "drawer_upgrade.functionalstorage.push.item": "输出物品：%s",
    "drawer_upgrade.functionalstorage.redstone": "为槽位%s发射红石信号",
    "drawer_upgrade.functionalstorage.relative_direction": "相对方向：%s",
    "drawer_upgrade.functionalstorage.sides.back": "后方",
    "drawer_upgrade.functionalstorage.sides.down": "下方",
    "drawer_upgrade.functionalstorage.sides.front": "前方",
    "drawer_upgrade.functionalstorage.sides.left": "左侧",
    "drawer_upgrade.functionalstorage.sides.right": "右侧",
    "drawer_upgrade.functionalstorage.sides.up": "上方",
    "drawer_upgrade.functionalstorage.void.fluid": "清除多余流体",
    "drawer_upgrade.functionalstorage.void.item": "清除多余物品",
    "frameddrawer.use": "如何更改材质：\n在合成界面中，将想要用作抽屉外表的方块放入第一格，第二格放入用作框架抽屉内部材质的方块，第三格放入框架抽屉。通过在第四格添加方块可更改抽屉分隔板材质",
    "gui.functionalstorage.amount": "数量：",
    "gui.functionalstorage.fluid": "流体：",
    "gui.functionalstorage.item": "物品：",
    "gui.functionalstorage.open_gui": "潜行时右键打开图形界面",
    "gui.functionalstorage.slot": "槽位：",
    "gui.functionalstorage.storage": "存储",
    "gui.functionalstorage.storage_range": "范围",
    "gui.functionalstorage.utility": "实用工具",
    "item.functionalstorage.collector_upgrade": "收集器升级",
    "item.functionalstorage.configuration_tool": "配置工具",
    "item.functionalstorage.copper_upgrade": "铜质升级",
    "item.functionalstorage.creative_vending_upgrade": "创造模式自动售货升级",
    "item.functionalstorage.diamond_upgrade": "钻石升级",
    "item.functionalstorage.dripping_upgrade": "滴落升级",
    "item.functionalstorage.gold_upgrade": "金质升级",
    "item.functionalstorage.iron_downgrade": "铁质降级",
    "item.functionalstorage.linking_tool": "链接工具",
    "item.functionalstorage.max_storage_upgrade": "最大存储升级",
    "item.functionalstorage.netherite_upgrade": "下界合金升级",
    "item.functionalstorage.obsidian_upgrade": "黑曜石生成器升级",
    "item.functionalstorage.puller_upgrade": "拉取器升级组件",
    "item.functionalstorage.pusher_upgrade": "推送器升级组件",
    "item.functionalstorage.redstone_upgrade": "红石升级组件",
    "item.functionalstorage.void_upgrade": "虚空升级组件",
    "item.functionalstorage.water_generator_upgrade": "水力发电机升级组件",
    "item.utility.direction": "方向：",
    "item.utility.direction.desc": "在图形界面中右键点击以改变方向",
    "item.utility.downgrade": "将槽位最大物品数降级至64个",
    "item.utility.slot": "槽位：",
    "item.utility.slot.desc": "在图形界面中右键点击以更改槽位",
    "itemGroup.functionalstorage": "功能存储",
    "key.categories.storage": "存储",
    "key.categories.utility": "实用工具",
    "linkingtool.controller": "控制器：",
    "linkingtool.ender.clear": "潜行+空中右击清除频率",
    "linkingtool.ender.frequency": "频率：",
    "linkingtool.linkingaction": "连接操作：",
    "linkingtool.linkingaction.add": "添加",
    "linkingtool.linkingaction.remove": "移除",
    "linkingtool.linkingmode": "连接模式：",
    "linkingtool.linkingmode.multiple": "多重连接",
    "linkingtool.linkingmode.multiple.desc": "在两点间连接多个储物抽屉",
    "linkingtool.linkingmode.single": "单点连接",
    "linkingtool.linkingmode.single.desc": "将储物抽屉连接至控制器",
    "linkingtool.use": "* 潜行+空中右击切换模式或清除频率\n* 左击末影储物抽屉存储其频率\n* 空中右击切换操作模式\n\n右键点击控制器配置工具，随后在附近储物抽屉上使用以建立连接。\n\n手持工具时会显示已连接至选定控制器的储物抽屉。",
    "upgrade.type": "类型：",
    "upgrade.type.storage": "存储",
    "upgrade.type.utility": "实用工具",
    "block.functionalstorage.acacia_1": "金合欢抽屉 (1x1)",
    "block.functionalstorage.acacia_2": "金合欢抽屉 (1x2)",
    "block.functionalstorage.acacia_4": "金合欢抽屉 (2x2)",
    "block.functionalstorage.armory_cabinet": "兵器柜",
    "block.functionalstorage.birch_1": "白桦木抽屉 (1x1)",
    "block.functionalstorage.birch_2": "白桦木抽屉 (1x2)",
    "block.functionalstorage.birch_4": "白桦木抽屉 (2x2)",
    "block.functionalstorage.cherry_1": "樱花木抽屉 (1x1)",
    "block.functionalstorage.cherry_2": "樱花木抽屉 (1x2)",
    "block.functionalstorage.cherry_4": "樱花木抽屉 (2x2)",
    "block.functionalstorage.compacting_drawer": "压缩抽屉",
    "block.functionalstorage.compacting_framed_drawer": "镶边压缩抽屉",
    "block.functionalstorage.controller_extension": "控制器接入点",
    "block.functionalstorage.crimson_1": "绯红木抽屉 (1x1)",
    "block.functionalstorage.crimson_2": "绯红木抽屉 (1x2)",
    "block.functionalstorage.crimson_4": "绯红木抽屉 (2x2)",
    "block.functionalstorage.dark_oak_1": "深色橡木抽屉 (1x1)",
    "block.functionalstorage.dark_oak_2": "深色橡木抽屉 (1x2)",
    "block.functionalstorage.dark_oak_4": "深色橡木抽屉 (2x2)",
    "block.functionalstorage.ender_drawer": "末影抽屉",
    "block.functionalstorage.fluid_1": "流体抽屉 (1x1)",
    "block.functionalstorage.fluid_2": "流体抽屉 (1x2)",
    "block.functionalstorage.fluid_4": "流体抽屉 (2x2)",
    "block.functionalstorage.framed_1": "镶边抽屉 (1x1)",
    "block.functionalstorage.framed_2": "镶边抽屉 (1x2)",
    "block.functionalstorage.framed_4": "镶边抽屉 (2x2)",
    "block.functionalstorage.framed_controller_extension": "镶边控制器接入点",
    "block.functionalstorage.framed_fluid_1": "镶边流体抽屉 (1x1)",
    "block.functionalstorage.framed_fluid_2": "镶边抽屉 (1x2)",
    "block.functionalstorage.framed_fluid_4": "镶边抽屉 (2x2)",
    "block.functionalstorage.simple_compacting_drawer": "简易压缩抽屉",
    "block.functionalstorage.framed_simple_compacting_drawer": "镶边简易压缩抽屉",
    "block.functionalstorage.framed_storage_controller": "镶边存储控制器",
    "block.functionalstorage.jungle_1": "丛林木抽屉 (1x1)",
    "block.functionalstorage.jungle_2": "丛林木抽屉 (1x2)",
    "block.functionalstorage.jungle_4": "丛林木抽屉 (2x2)",
    "block.functionalstorage.mangrove_1": "红树木抽屉 (1x1)",
    "block.functionalstorage.mangrove_2": "红树木抽屉 (1x2)",
    "block.functionalstorage.mangrove_4": "红树木抽屉 (2x2)",
    "block.functionalstorage.oak_1": "橡木抽屉 (1x1)",
    "block.functionalstorage.oak_极": "橡木抽屉 (1x2)",
    "block.functionalstorage.oak_4": "橡木抽屉 (2x2)",
    "block.functionalstorage.spruce_1": "云杉木抽屉 (1x1)",
    "block.functionalstorage.spruce_2": "云杉木抽屉 (1x2)",
    "block.functionalstorage.spruce_4": "云杉木抽屉 (2x2)",
    "block.functionalstorage.storage_controller": "存储控制器",
    "block.functionalstorage.warped_1": "诡异木抽屉 (1x1)",
    "block.functionalstorage.warped_2": "诡异木抽屉 (1x2)",
    "block.functionalstorage.warped_4": "诡异木抽屉 (2x2)",
    "config.jade.plugin_functionalstorage.drawer": "功能存储抽屉",
    "configurationtool.configmode": "配置模式：",
    "configurationtool.configmode.indicator": "切换指示器模式",
    "configurationtool.configmode.indicator.mode_0": "隐藏",
    "configurationtool.configmode.indicator.mode_1": "显示进度条",
    "block.functionalstorage.oak_2": "橡木抽屉(1x2)",
    "drawer.block.upgrades": "Upgrades:"
}